aside img{
    max-width: 100px !important;
    max-height: 100px !important;
}

body {
  background-color: #363636;
}

body img {
    max-width: 100%;
    max-height: 100%;
}

main, footer, nav{
    font-family: 'Amatic SC', cursive;
}   

.row {
    border-radius: 10px;
    background-color: #fff0f5;
}

.contentblocks div, footer, footer a{ 
    background-color: #fff0f5; 
    color: black;
    font-family: 'Cormorant SC', serif;
}

.contentblocks div{
    border-radius: 10px;
}

nav a h5{
    font-family: 'Amatic SC', bold;
    color: black;
}

main a h1{
    color: black;
}

.gvozdi{
    max-width: 300px;
    max-height: 200px;
  }